libzypp 17.37.10

zypp::Date::ETimeZoneFormatDef Struct Reference

Timezone indicator for printing (use like 'enum class TimeZoneFormat') More...

`#include <zypp-core/Date.h>`

## Public Types
enum | Enum { none , name , offset }

## Detailed Description

Timezone indicator for printing (use like 'enum class TimeZoneFormat')

Definition at line 154 of file Date.h.

## Member Enumeration Documentation

## ◆ Enum

enum zypp::Date::ETimeZoneFormatDef::Enum

Enumerator
none | ""
name | UTC, CET, ...
offset | +00[:00]

Definition at line 154 of file Date.h.

The documentation for this struct was generated from the following file:

- zypp-core/Date.h